.connect {
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.connectwithme_box {
    align-self: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 37%;
    height: 40%;
    margin-top: 5%;
    border: 3px solid var(--base-color);
    border-radius: 10px;
    border-style: dashed;
    padding: 0%;
}

.connectwithme_heading {
    margin-top: 1.5%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-family: var(--main-font);
    color: var(--secondary-color);
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 5%;
}

.connectwithme_btn {
    font-family: var(--secondary-font);
    font-size: 30px;
    color: var(--primary-color);
    background-color: var(--base-color);
    padding-left: 4%;
    border-radius: 5px;
    cursor: pointer;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    width: 90%;
    height: 15%;
    transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
}

.connectwithme_btn:hover {
    background-color: var(--primary-color);
    color: var(--base-color);
}